.ace-accordion {
	overflow: hidden;
	float: left;
	width: 680px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
}
.ace-accordion.colapsed {
	padding-top: 0;
	padding-bottom: 0;
}
.ace-accordion.colapsed h4 {
	color: #555;
	font-size: 18px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
	border: none;
}
.ace-accordion h4 {
	color: #555;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #ddd;
}

.ace-accordion .ace-accordion {
	border: none;
}
.ace-accordion .ace-accordion h4 {
	padding-left: 25px;
	padding-bottom: 5px;
	margin-left: 60px;
	margin-bottom: 0;
	color: #555;
	font-size: 14px;
	font-weight: normal;
	border: none;
}
.ace-accordion .ace-accordion p {
	padding: 0;
	margin-left: 120px;
}
.ace-accordion .ace-accordion ul {
	margin-left: 120px;
}